---
#This is popup help messages for the Admin Panel -> Settings -> Knowledgebase
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
knowledge_base_settings:
  title: Wissensdatenbank-Einstellungen
  0: >

knowledge_base_status:
  title: Wissendatenbank-Status
  content: >
    Aktivieren Sie diese Einstellung, um Benutzern den Zugang zu Ihren öffentlichen Wissensdatenbank-Artikeln zu ermöglichen. <br><br> Wissensdatenbank-Kategorien und FAQs können so eingestellt werden, dass sie nur intern sichtbar sind (für die Agenten).
  links:
    - 
      title: Wissensdatenbank verwalten
      href: /scp/kb.php
restrict_kb:
  title: Zugang zur Wissensdatenbank einschränken
  content: >
    Aktivieren Sie diese Einstellung, um zu verhindern, dass nicht registrierte Benutzer Zugang zu Artikeln der Wissensdatenbank im Benutzerportal haben.
  links:
    - 
      title: Zugangseinstellungen
      href: /scp/settings.php?t=users
canned_responses:
  title: Vordefinierte Antworten
  content: >
    Aktivieren Sie diese Einstellung, um Agenten die Verwendung von <span class="doc-desc-title">Vordefinierte Antworten</span> zu erlauben, wenn Sie auf Tickets antworten.
  links:
    - 
      title: Vordefinierte Antworten verwalten
      href: /scp/canned.php
